<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Riesgos empresariales</title>
</head>

<body class="bg-med-red ">
  <main>
    <div class="container-fluid screen ">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_red.png" alt="" class="img-fluid p-3">
          </div>
          <div class="f-18 p-1">
            <a href="cx-tecniseguros.html" class="d-flex justify-content-center align-items-center text-red f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
            </a>
          </div>
          <div class="col-12 text-center">
            <h1 class="f-title-small fw-bold "> <span class="text-red">ADMINISTRACIÓN DE</span> RIESGOS EMPRESARIALES</h1>
          </div>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="2"
              aria-label="Slide 3"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="3"
              aria-label="Slide 4"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banner_riesgo_empresarial.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
              <div class="row">
                <div class="col-8 p-5">
                  <h3 class="text-red fw-bold f-26  text-center">AUDITORÍAS PROGRAMAS DE SEGUROS</h3>
                  <p class="f-18">Se entrega informe de auditoria con observaciones sobre diferentes aspectos técnicos que son
                    responsabilidad del área comercial gestionar para la renovación del programa de seguros.</p>
                  <h4 class="f-26 fw-bold m-2">Componentes de una auditoría de polizas.</h4>
                  <ul class="d-flex flex-column flex-wrap">
                    <div class="row">
                      <div class="col-6">
                        <li class="f-18 p-1">Revisión de pólizas vs. resumen de seguros (Estructura y Contenido).</li>
                        <li class="f-18 p-1">Revisión de sumas aseguradas y coberturas.</li>
                        <li class="f-18 p-1">Revisión de siniestralidad y siniestros de la vigencia.</li>
                      </div>
                      <div class="col-6">
                        <li class="f-18 p-1">Revisión de cláusulas, garantías y notas aclaratorias.</li>
                        <li class="f-18 p-1">Otros seguros que se pueden ofrecer.</li>
                      </div>
                    </div>
                  </ul>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner_riesgo_empresarial.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
              <div class="row">
                <div class="col-8 p-5">
                  <h3 class="text-red fw-bold f-26  text-center">ADMINISTRACIÓN DE RIESGOS</h3>
                  <p class="f-18">Analisis de diferentes clientes y sus necesidades para ofrecer actividades de administración de
                    riesgos según necesidades.</p>
                  <ul class="d-flex flex-column flex-wrap">
                    <div class="row">
                      <div class="col-6">
                        <li class="f-18 p-1">Inspecciones de riesgos y seguimiento a recomendaciones.</li>
                        <li class="f-18 p-1">Capacitaciones en diferentes temas relacionados a gestion de riesgos.</li>
                      </div>
                      <div class="col-6">
                        <li class="f-18 p-1">Asesoria en mitigación de riesgos según análisis de siniestros.</li>
                        <li class="f-18 p-1">Actividades en función de diferentes riesgos que tiene cada cliente (Ej: logística,
                          transporte, robos, ciberseguridad) entre otros.</li>
                      </div>
                    </div>
                  </ul>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner_riesgo_empresarial.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
              <div class="row">
                <div class="col-8 p-5">
                  <h3 class="text-red fw-bold f-26  text-center">EMISIÓN DE BOLETINES Y OBSERVACIONES DE RIESGO</h3>
                  <div class="row">
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1">Se emite mensualmente boletines de informacion importante del mercado o de riesgos que es
                          enviada a los clientes.</li>
                      </ul>
                    </div>
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1">Se emiten notas técnicas de observaciones de riesgos que se comunican internamente al área
                          comercial con el fin de dar a conocer temas importantes de siniestros y en la parte técnica que
                          ayuden a mejorar los programas de seguros de los clientes.</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner_riesgo_empresarial.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
              <div class="row">
                <div class="col-8 p-5">
                  <h3 class="text-red fw-bold f-26 text-center">AUDITORÍAS PROGRAMAS DE SEGUROS</h3>
                  <div class="row">
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1">Clausulados y sinergia entre Tecniseguros y aseguradora para facilitar cotizaciones y
                          suscripción de negocios.</li>
                      </ul>
                    </div>
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1">Comparativos de informacion para una gestión proactiva del área comercial donde tengan un
                          acceso único a información como:
                          <ul>
                            <li class="f-18 p-1">Coberturas y textos de las clausulas por ramo</li>
                            <li class="f-18 p-1">Clausulas generales</li>
                            <li class="f-18 p-1">Beneficios</li>
                            <li class="f-18 p-1">Valores Agregados</li>
                            <li class="f-18 p-1">Exclusiones</li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
  </main>
</body>

</html>